<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_ui_message">
    <sys_ui_message action="INSERT_OR_UPDATE">
        <application/>
        <key>This concern needs to be directed to the Ethics Department.</key>
        <language>ja</language>
        <message>この問題は倫理部門が直接対応すべき内容となります。</message>
        <sys_class_name>sys_ui_message</sys_class_name>
        <sys_created_by>dylan.lindgren</sys_created_by>
        <sys_created_on>2018-08-21 12:19:33</sys_created_on>
        <sys_id>104365f1db88230012e035a27a96198c</sys_id>
        <sys_mod_count>1</sys_mod_count>
        <sys_name>This concern needs to be directed to the Ethics Department.</sys_name>
        <sys_package display_value="BeHeard" source="x_pisn_bh">90ff838bdbfbd300687c26b38a96191b</sys_package>
        <sys_policy/>
        <sys_scope display_value="BeHeard">90ff838bdbfbd300687c26b38a96191b</sys_scope>
        <sys_update_name>sys_ui_message_104365f1db88230012e035a27a96198c</sys_update_name>
        <sys_updated_by>dylan.lindgren</sys_updated_by>
        <sys_updated_on>2018-08-28 03:11:40</sys_updated_on>
    </sys_ui_message>
</record_update>
